.eg-guide-tales-of-xillia-2-eguide #content article > section h2.loctype{font-size: 1.25em;
	margin-bottom: 1em;
	padding: .75em 1em;
	background-color: rgb(107, 33, 156);
	color: white;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow{margin-top: 1em;
	clear: left;
	border: 2px solid #777;
	padding: 0; 
	background-color: white;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow tbody>tr>td{padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: black;
	color: white;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow h6{font-size: .95em;
	margin: 0;
	padding: .75em 1em;
	
	color: #777;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-dialogueflow li{margin: 0;
	padding-bottom: .75em;
	line-height: 1.55em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox{margin-top: 1em;
	clear: left;
	border: 1px solid #9900ff;
	padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox tbody>tr>td{padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	
	color: #9900FF;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	
	color: #9900FF;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-purplebox li{margin: 0;
	padding-bottom: .75em;
	line-height: 1.55em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox{margin-top: 1em;
	clear: left;
	border: 1px solid #777;
	padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox tbody>tr>td{padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #777;
	color: white;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox h6{font-size: .95em;
	margin: 0;
	padding: .75em 1em;
	
	color: #777;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-characterbox li{margin: 0;
	padding-bottom: .75em;
	line-height: 1.55em;}
.eg-guide-tales-of-xillia-2-eguide #content article>section table.web-custom-questionbox table{border: none;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox{margin-top: 1em;
	clear: left;
	border: 1px solid #C63;
	padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox tbody>tr>td{padding: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox h5{font-size: 1.25em;
	margin: 0 0 .25em 0;
	padding: .75em 1em;
	background-color: #C63;
	color: white;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox li{margin: 0;
	padding-bottom: .75em;
	line-height: 1.55em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-questionbox.Basic-Table{margin-bottom: .25em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-bonusscene{margin-top: 1em;
	clear: left;
	border: 1px solid #FC0;
	padding: 0; 
	background-color: black;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.web-custom-bonusscene p{font-size: 1.15em;
	margin: 0;
	line-height: 1.35em;
	color: #FC0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section figure.exploration a img{max-width: 10em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section figure.full.character a img{max-width: 15em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section figure.full.walkcharacter a img{max-width: 15em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section figure.full.questcharacter a img{max-width: 25em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-tales-of-xillia-2-eguide #content article > section p img.inline{max-height: 5em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table tbody>tr>td figure.full{max-width: 7em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.Basic-Table thead>tr>th{//font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.Basic-Table tbody>tr>td{//font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.Basic-Table thead>tr>td>h5{font-size: 1.1em;
	margin: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section table.Basic-Table tbody>tr>td>h5{font-size: 1.1em;
	margin: 0;}
.eg-guide-tales-of-xillia-2-eguide #content article > section h5{font-size: 1.25em;}
.eg-guide-tales-of-xillia-2-eguide #content article > section h6{font-size: .85em;}